@font-face {
    font-family: 'liberation_sansregular';
    src: url('liberationsans-regular-webfont.eot');
    src: url('liberationsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('liberationsans-regular-webfont.woff') format('woff'),
         url('liberationsans-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

strong {
	font-weight:bold;
}

body {
	font-family:liberation_sansregular;
	font-size:11pt;
	background-color:#fff;
	background-image:url('back.png');
}

a {
	font-size:11pt;
}

a.fancybox {
	display:inline-block;
	margin:10pt 30pt 50pt 30pt;
}

#main {
	background:#fff;
	width:900px;
	margin:0px auto;
	box-shadow:#666 0px 1px 6px;
}

nav {
	width:100%;
	height:40px;
	position:relative;
	background-image:url('menu-back.png');
	box-shadow:#aaa 0px 2px 4px;
	overflow:hidden;
}

nav ul {
	clear:left;
	float:left;
	padding:0;
	margin:0;
	padding-left:0pt;
	position:relative;
	left:50%;
}

nav ul li {
	margin:0;
	font-size:10pt;
	font-weight:bold;
	float:left;
	position:relative;
	right:50%;	
}

nav li span.separator {
	width:1px;
	height:40px;
	background-image:url('menu-separator.png');
	margin:0px;
	padding:0px;
	display:inline-block;
}

nav a {
	text-decoration:none;
	padding:0pt 10pt 0pt 10pt;
	color:#444;
	line-height:40px;
	display:block;
	font-size:11pt;
	text-shadow:#fff 1px 1px 0px;
}

nav a:hover,nav a.sel {
	background-image:url('menu-active.png');
}


header {
	width:900px;
	position:relative;
	height:140px;
	background-image:url('header-back.png');
}

#home-logo {
	width:151px;
	height:119px;
	top:12px;
	right:15px;
	position:absolute;
	background-image:url('home-logo.png?v=2');
}

#logo {
	width:519px;
	height:118px;
	position:absolute;
	background-image:url('logo.png?v=2');
	top:0px;
	left:0px;
}

#navi {
	margin-bottom:16pt;
}

#navi img {
	border:none !important;
	vertical-align:middle;
}

#navi span {
	font-weight:bold;
	font-size:120%;
	padding:0pt 2pt;
}

#navi a {
	font-size:10pt;
}

#footer {
	padding-top:10pt;
	padding-bottom:10pt;
	width:900px;
	margin:0px auto;
	overflow:hidden;
	position:relative;
}

#footer-in {
	clear:left;
	float:left;
	position:relative;
	left:50%;
}

#footer ul {
	font-size:10pt;
}

#footer ul li {
	position:relative;
	float:left;
	padding:4pt;
	right:50%;
}

#f-c-l {
	float:left;
	padding-right:20pt;
}

#f-c-r {
	float:right;
}

#f-c-r a {
	font-weight:bold;
	text-decoration:none;
	color:#40b3b6;
}

#content-wrapper {	
	width:900px;
	background-color:#d6d6d6;
	padding-bottom:40pt;
	background-image:url('news-back.png');
	background-repeat:repeat-y;
	background-position:top right;
}

#content-right {
	width:200px;
	float:right;
	padding-top:20pt;
}

#content-left {
	margin-right:200px;
	width:700px;	
}

#content {
	padding:20pt;
	padding-top:10pt;
	color:#444;
	font-size:10pt;
	position:relative;
}

#content ul {
	margin:0px;
	padding:0px;
	margin-bottom:14pt;
	line-height:14pt;
	font-size:11pt;
	width:70%;
	list-style-position:outside;
	margin-left:30pt;
	list-style-image:url('list-icon.png?v=2');
}

#content ul.circle {	
	list-style-type:circle;
	margin-left:20pt;
}

#content ul.disc {	
	list-style-type:disc;
	margin-left:20pt;
}

#content ul.lst-none {	
	list-style-type:none;
	list-style-image:none;
	margin-left:10pt;
}

#content ul li.mb_c {
	margin-bottom:5pt;
	font-weight:bold;
}

#content a,#footer a {
	font-weight:bold;
	text-decoration:none;
/*	color:#0054a5;*/
	color:#333;
	text-shadow:#ff0 1px 1px 0px;
	cursor:pointer;
}

#footer a {
	font-size:10pt;
}

#content a:hover,footer a:hover {
	text-decoration:underline;
}

#content strong {
	color:#333;
	text-shadow:#fe9600 1px 1px 0px;
}

#content img {
	padding:1px;
	border:2px dotted #fe9600;
}

#content p.center {
	text-align:center;
}

.left {
	float:left;
}

div.clear {
	clear:both;
}

h1 {
	display:none;
}

h2 {
	color:#444;
	font-weight:bold;
	font-size:12pt;
	margin-top:10pt;
	padding-bottom:14pt;
	text-shadow:#fff 1px 1px 0px;
}

h3 {
	line-height:27px;
	display:block;
	background-image:url('h3-back.png');
	color:#ffd000;
	font-weight:bold;
	font-size:11pt;
	margin-bottom:10pt;
	padding-left:5pt;
}

h3>div {
	float:right;
	font-size:10pt;
	color:#222;
}

p {
	padding-bottom:14pt;
	line-height:120%;
	font-size:11pt;
	text-align:justify;
	padding-left:5pt;
}

p.pb20 {
	padding-bottom:26pt;
}

.cols2, .cols2pba {
	column-count:2;
	column-gap:20pt;
	padding-bottom:14pt;
}

.cols2pba p, .cols2pba ul {
	page-break-inside:avoid;
}

.center {
	text-align:center;
}

.left {
	float:left;
}

.w100 {
	width:100%;
}

.dn {
	display:none;
}

.sep {	
	border:none;
	border-bottom:2px dotted #0054a5;
	margin:6pt 10pt 20pt 10pt;
}

.ileft {
	float:left;
	margin-right:10pt;
	margin-bottom:6pt;
}

.iright {
	float:right;
	margin-left:10pt;
	margin-bottom:6pt;
}

#popup {
	display:none;
	width:500px;
	border:2px solid #e98817;
	background:#fff;
}

#popup header {	
	background-image:url('menu-back.png');
	background-repeat:repeat-x;
	height:40px;
	width:auto;
	color:#fff;
	font-size:13pt;
	font-weight:bold;
	text-align:center;
	line-height:40px;
}

#popup p {
	margin:14pt;
	padding:0;
}

#popup ul {
	margin:14pt;
	padding:0;
}

#popup ul li {
	margin:10pt 0pt;
}

#popup ul li.center {
	margin:0px auto;
	color:#0054a5;
}

#popup ul li.err {
	color:#e98817;
}

#popup input {
	border:2px solid #e98817;
	border-radius:4pt;
	padding:3pt;
}

#popup a {
	font-weight:bold;
	text-decoration:none;
	color:#0054a5;
}

#popup a:hover {
	text-decoration:underline;
	cursor:pointer;
}

#fb {
	display:block;
	position:absolute;
	width:26px;
	height:26px;
	padding:0px;
	margin:0px;
	background-image:url('facebook-1.png');	
	background-color:transparent;
	right:10px;
	top:6px;
}

#content .href-image {
	border:none;
	vertical-align:bottom;
}

#content ul.pricelist {
	list-style-type:none;
	list-style-image:none;
	margin:0px;
	width:100%;
	padding-bottom:14pt;
}

#content ul.pricelist>li {
    position: relative;
    text-align: right;
    white-space: nowrap;
    margin-bottom:10pt;
}

#content ul.pricelist>li>div {
    position: absolute;
    left: 0;
    right: 0;
    border-bottom: 1px dotted #333;
    height: 70%;
}

#content ul.pricelist>li>span {
    background: white;
    float: left;
    margin-right: 20px;
    padding-right: 10px;
    position: relative;
}

#content ul.pricelist>li>span.price {
    background: white;
    padding:0;
        margin:0;
    padding-left: 10px;
    position: relative;
       float:none;
}

#actuality-right {
	position:relative;
	overflow:hidden;
}

#actuality-right div.new {
	width:200px;
	opacity:0;
	position:absolute;
}

#actuality-right div.new>div {
	padding:0px 10pt;
}

#actuality-right div.new:first-child {
	opacity:1;
}

#actuality-right h3 {
	font-size:10pt;
	background:none;
	background-color:#777;
	line-height:normal;
	padding:4pt;
	float:none;
}

#actuality-right p {
	font-size:10pt;
	text-align:left;
}

#actuality-right a {
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
	color:#333;
	text-shadow:#ff0 1px 1px 0px;
	cursor:pointer;
}

#actuality-right a:hover {
	text-decoration:underline;
}

#actuality-right span {
	font-size:10pt;
	font-weight:bold;
	text-align:right;
	display:block;
	padding-bottom:4pt;
}
